.text-center {
  text-align: center;
}
.title {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 0;
  margin-top: 0.5rem;
}
.img-custom {
  width: 100%;
  margin-top: 1rem;
  height: 23rem;
  object-fit: contain;
}
